Subject: Re: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: martin rudalics <[email-masked]>
Date: Tue, 03 Dec 2013 19:34:41 +0100

> Ok, now I get 80 columns and 48 rows.

Apparently not since you wanted 50 rows.  Please try once more.

Unfortunately a second frame still sometimes gets three rows less.  In
this regard the behavior here is the same as with 24.3.  Any ideas?

martin